import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-special-mmh',
  templateUrl: './special-mmh.component.html',
  styleUrls: ['./special-mmh.component.css']
})
export class SpecialMmhComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
